#eb {font-family:'Open Sans';}

#eb .fa-folder::before{
     content: none!important; }


/*UIKIT theme*/
#eb .eb-entry-head .uk-subnav {margin-left: 0px!important;    font-size: 14px;}
#eb .eb-entry-head .uk-subnav>* {padding-left: 5px!important;}
#eb .eb-entry-head .uk-subnav-divider>:nth-child(n+2):not(.uk-first-column)::before {margin-right:5px!important;}
#eb .eb-entry-head .eb-avatar img {
    width: 30px!important;
    height: 30px!important;
}

/*.eb-entry-article {font-size:16px!important;}*/
.eb-tags.type-2 .cell-tags span a { color: #fff!important; background: #4687E6!important; border: 1px solid #4687E6!important;}
#eb .eb-entry-helper,
#eb .eb-reading-indicator{
  	font-size: 14px;
    font-family:'Heebo', sans-serif !important;
  	font-weight:300!important;
}
#eb .eb-entry-meta > div {
     font-size: 14px;
    font-family:'Heebo', sans-serif !important;
  	font-weight:300;
}
#eb .eb-reading-indicator__time {
    font-weight: normal;
}
#eb h1, #eb h2, #eb h3, #eb h4, #eb h5, #eb h6 {
    font-weight: inherit;
  font-family:inherit;
}
#eb h1 {font-size:36px}
#eb h2 {font-size:30px}
#eb h4, #eb h5, #eb h6 {font-family: 'Heebo', sans-serif; }
#eb h4 {font-size:18px; color: #222080}
#eb h5 {font-size:16px}
#eb h6 {font-size:14px; font-weight:bold}

#eb .eb-mod-media-title{
    font-weight: normal!important;
    font-size: 14px;
    line-height: 18px;
}
#eb .mod-item + .mod-item {
    margin-top: 5px;
    padding-top: 8px;
}

#eb .mod-small, .blogs .mod-small {
    font-size: 80%;
}
#eb .magazine-btn-more {
  border-radius: 500px;
  text-transform: uppercase;
  font-family: 'Heebo';
  font-weight:300!important;
  color: #222080!important;;
  border-color: #222080;
  background-color: #fff;
}
#eb .magazine-btn-more:hover {
  color: #fff!important;;
  background-color: #222080;
}
#eb a:link {
  color:#4687E6;
}
#eb a:hover {
  color:#D53B23;
}
#eb .eb-mag-title {
   font-weight: normal;
}

#eb .btn-default {
    color: #fff !important;
    background-color: #222080 !important;
    border-color: #222080 !important;
  border-radius: 500px;
  text-transform: uppercase;
  font-family: 'Heebo';
  font-weight:300!important;
}
#eb .btn-default:hover {
    color: #222080 !important;
    background-color: #fff !important;
    border-color: #222080 !important;
}

#eb .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border-radius: 500px;
  text-transform: uppercase;
  font-family: 'Heebo';
  font-weight:300!important;
  white-space: nowrap;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.428571429;   
}
#eb .eb-post {
    border-radius: 0px;
}
#eb .eb-post-meta > div {
  font-size: 0.9em !important;
  line-height:1.2 !important;;
}
#eb .eb-avatar img {
    border-radius: 50%;
}

#eb .eb-header .eb-toolbar{
    border-color: #222080!important;
  border-radius:0px;
}
#eb .eb-header .eb-toolbar {
    background-color: #222080!important;
}

#eb .eb-tags span {
	margin-right:5px;
  margin-top:5px;
}
#eb .eb-tags.type-2 .cell-tags{
   display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border-radius: 500px!important;
  text-transform: uppercase;
  font-family: 'Heebo';
  font-weight:300!important;
  white-space: nowrap;
    font-size:0.8em!important;
    line-height: 1.428571429;  
}

.eb-tags.type-2 .cell-tags span a {
  color:#4687E6!important;
    color:#666!important;
    background: #fff !important;
    border: 1px solid #4687E6 !important;
    border:1px solid #666!important;
    border-radius: 500px!important;
  padding: 2px 8px!important;
}
.eb-tags.type-2 .cell-tags span a:hover {
    color:#4687E6!important;
    border: 1px solid #4687E6 !important;
}

#eb .eb-posts .eb-post {
  border-radius:0 !important;
}
#eb .eb-post-foot {
  padding:10px !important;
  font-size:90% !important;
  border-radius: 0 !important;
  background: #fafafa !important;
}
#eb .col-cell {font-size:90% !important;}

#eb .eb-post-thumb .eb-post-image-cover {
border: 0px!important;
border-radius: 0px!important;
-webkit-box-shadow: 0 0 0px rgba(0,0,0,0.5)!important;
box-shadow: 0 0 0px rgba(0,0,0,0.5)!important;
}

#eb .eb-post-title, #eb .eb-post-title h2{
  	font-family: "Heebo", sans-serif!important;
    font-size: 24px!important;
    line-height: 1.4!important;
  	font-weight: 700 !important;
}

#eb .eb-post-title a {
    color: rgb(26, 26, 26) !important;
}
#eb .eb-post-title a:hover {
    color: #D53B23 !important;
}
